#hero-section{
    background: url('../assets/WhatsApp\ Image\ 2026-07-14\ at\ 10.48.37\ AM.jpeg');
    min-height: 89vh;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#first-hero{
    font-size: 100px;
    font-weight: bold;
    color: white;
    line-height: 110px;

}
#neon{
    color:transparent;
    -webkit-text-stroke: 2px #39FF14;
}
#bg-neon{
    background-color: #39FF14;
}

.text-neon{
    color: #39FF14;
}

.service-btn{
    border: 2px solid #39FF14;
    background-color:transparent;
    color: white;

}
.service-btn:hover{
    background-color:#39FF14;
    color: black;
}
.get-btn{
    background-color: rgba(87,  85, 85, 0.5) ;
    color: black;
    border: none;
}
.get-btn:hover{
    background-color: #39FF14;
    color: black;
}
/* service */

#service{
    height: 90vh;
}

.service-card:hover{
    cursor: pointer;
    background-color: rgba(124,117,117,0.5);
}

/* about */

#about{
    min-height: 90vh;
    background-color: black;
}

.big-img{
    height: 400px;
}

.small-img{
    height: 250px;
}

/* projects*/

#projects{
    min-height: 90vh;
    background-color: black;
}

.btn-neon{
    border: 1px solid #39FF14;
    border-radius: 20px;
    color: white;
}

.btn-neon:hover{
    background-color: #39FF14;
    color: black;
}

#prj-card:hover{
    transform: scale(1.05);
}

#contact{
    min-height: 90vh;
    background-color: black;
}